import React from 'react';
import { render, screen } from 'utils/test-utils';
import CodeEditorInput from './index';

describe('CodeEditorInput', () => {
  it('should render without crashing', () => {
    render(<CodeEditorInput />);
  });
});
